Isi
Indeks 🔎︎

# Fungsi ChrW [VBA]

Mengembalikan karakter Unicode yang sesuai dengan kode karakter yang ditentukan.

Fungsi atau konstanta ini diaktifkan dengan pernyataan Opsi VBASupport 1 yang diletakkan pada kode program yang dapat dieksekusi dalam sebuah modul.

### Sintaksis:

    ChrW(Ekspresi sebagai Integer)

### Nilai balikan:

String

### Parameter:

Ekspresi: Variabel angka yang mewakili nilai Unicode 16 bit yang valid (0-65535). Nilai kosong mengembalikan kode kesalahan 5. Nilai di luar kisaran [0,65535] mengembalikan kode kesalahan 6.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

6 Tumpang tindih

### Contoh:

    Sub ExampleChrW
     ' Sebuah contoh memasukkan huruf Yunani alfa dan omega dalam sebuah string.
     MsgBox "dari "+ ChrW(913)+"ke " + ChrW(937)
     ' Cetakan muncul dalam dialog sebagai: Dari A ke Ω
    End Sub

Topik Terkait

Chr

Asc

AscW